# Generated by Django 4.0.3 on 2023-06-02 18:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0012_alter_shoe_bin'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='shoe',
            options={'ordering': ('id',)},
        ),
    ]
